body {
    margin: 0;
    font-family: Helvetica;
    background: #FFFFFF;
    color: #000000;
    -webkit-text-size-adjust: none;
    min-height:414px;
}

a	{text-decoration:none;}
img {max-width:100%;}

body > h1 {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
	height:44px;
    font-size: 20px;
    font-weight: bold;
    text-align: left;
    text-shadow: rgba(0, 0, 0, 0.6) 0px -1px 0;
    text-overflow: ellipsis;
    color: #FFFFFF;
    border-bottom: 1px solid #ccc;
}

#weblogs { position: absolute;
    top: 8px;
    right: 6px;
    }

.buttons{
text-align:center;
}
.button {

    -webkit-border-image: url(http://www.blogsmithmedia.com/www.joystiq.com/media/iPhoneButton.png) 0 5 0 5;
    -webkit-border-radius: 0;
    border-width: 0 5px 0 5px;
    padding: 0;
    height: 44px;
    line-height: 44px;
    font-size: 12px;
    font-weight: bold;
    color: #FFFFFF;
    text-shadow: rgba(0, 0, 0, 0.6) 0px -1px 0;
    text-decoration: none;
    background: none;
}

/*  Builds a button using a 29x46 image */
.white
{
	display:inline-block;

	/* A button will expand to the width of its parent cell if no width is specified */
	width: 110px;
	margin: 3px auto;
	border-width: 0px 10px 0px 10px;
	color: #000;
	text-align: center;

	/*  Put a 1 pixel blur white shadow below the button's text  */
	text-shadow: #fff 0px 1px 1px;

	/* Note that the -webkit-border-image values are given as  0 14 0 14 and not 0px 14px 0px 14px */
	-webkit-border-image: url(http://www.blogsmithmedia.com/www.joystiq.com/media/whiteButton.png) 0 14 0 14;
}

body > form,
body > ul {
    /*position: relative;*/
    left: 0;
    width: 100%;
    margin: 0;
    padding: 0;
}

body > ul > li {
    margin: 0;
    border-bottom: 1px solid #E0E0E0;
    padding: 0;
    background: url(http://www.blogsmithmedia.com/www.joystiq.com/media/iPhoneArrow.png) no-repeat right center;
    font-size: 20px;

    list-style: none;
}

.special {font-size:12px;}

body > ul > li > a {
    display: block;
    padding: 8px 32px 8px 8px;
    text-decoration: none;
    color: inherit;
}


body > ul > li > a > span {
	line-height: 20px; display:block; overflow:hidden; font-size:16px;
}


.panel {
    box-sizing: border-box;
    padding: 10px;
    background: #c8c8c8 url(http://www.blogsmithmedia.com/www.joystiq.com/media/pinstripes.png);
}

/************************************************************************************************/

.dialog {
    position: absolute;
    top: 0;
    width: 100%;
    min-height: 468px;
    z-index: 2;
    background: rgba(0, 0, 0, 0.8);
    padding: 0;
    text-align: right;
}

fieldset {
    box-sizing: border-box;
    width: 100%;
    margin: 0;
    border: none;
    padding: 10px 6px;
    background: url(http://www.blogsmithmedia.com/www.joystiq.com/media/iPhoneToolbar.png) #7388a5 repeat-x;
}

fieldset > h1 {
    margin: 0 10px 0 10px;
    padding: 0;
    font-size: 20px;
    font-weight: bold;
    color: #FFFFFF;
    text-shadow: rgba(0, 0, 0, 0.6) 0px -1px 0;
    text-align: center;
}



#meta,
#tags {font-size:12px; color:#999;}
#footer {
	margin-top:1em;
	padding:10px;
	border-top:1px solid #999;
	background-color:#EFEFEF;
}

#footer form {
	text-align:center;
}

#footer input[type=text] {
	padding:4px;
	font-size:16px;
	width:55%;
}

#footer input[type=submit] {
	font-size:14px;
}

#footer .legal {
	font-size:11px;
	color:#666;
}

#article {
	padding:10px;
}

#article h2 {
	font-size:26px;
	margin:0 0 4px;
	letter-spacing:-1px;
	line-height:.95
}

#tags	{
	margin-bottom:1em;
}


#chooser {
	color:#999;
	background:#000 url(http://www.blogsmithmedia.com/www.joystiq.com/media/bg_black.png) repeat-x;
	padding:2px 5px;
	height:50px;
	}
#chooser a {
	color:#999;
	display:block;
	float:left;
	margin-right:2px;
	height:44px;
	font-size:12px;
	line-height:44px;
	padding:0 10px;
	}
#chooser a.active {
	color:#FFF;
	background:url(http://www.blogsmithmedia.com/www.joystiq.com/media/bg_black_sel.png);
	-webkit-border-radius:5px;
	}

.creds {
	display:none;
	}
.creds p {
	color:#999;
	font-size:12px;
	}
.creds.active {
	padding:1px 0;
	display:block;
	}
.optout a{
    font-size: 12px;
    font-weight: bold;
    text-align:center;
    line-height: 34px;
    margin: 1px 0;
    display:block;

}

/* Comments
-------------------------------------------- */
#comments {
margin: 0 0 2em 0;
position: relative;
}
#content #comments p {
margin: 0 0 .3em 0;
padding-left: 0px;
padding-bottom: .5em;
}
#content #comments h4 {
color: #333;
padding-left: 0px;
font-family: verdana, arial, sans-serif;
font-size: 1em;
margin: .2em 0 .4em;
}
#content #comments h4 a {
color: inherit;
font-weight:bold;
text-decoration:none;
}
#content #comments h4 a:hover{
text-decoration:underline;
}

#content #comments p br {
height: .5em;
}
.commentclass1 {
background: #fff;
padding: 8px 10px 15px 50px;
position: relative;
}
.commentclass2 {
background: #eee;
padding: 8px 10px 15px 50px;
position: relative;
}
#comments .rownum {
background: #ddd;
font-family: georgia, sans-serif;
color: #fff;
font-size: 1.4em;
position: absolute;
top: 10px;
left: 10px;
text-align: center;
width: 30px;
height: 30px;
}
* html #comments .rownum {
left: -38px;
}
#comments .credits {
text-align: left;
}
#comments .credits h4 {
color: #333;
font-weight: normal;
margin-top: 0 !important;
}
#content #comments .credits p {
margin: 0;
}
#comments .credits a {
color: #999;
}
#comments .credits em {
display: block;
color: #999;
font-size: .9em;
font-weight: normal;
text-transform: uppercase;
margin: 0 !important;
line-height: 1.3em;
}
#comments .credits strong {
margin-top: .4em;
display: block;
line-height: 1.1em;
}
#comments .avatar {
top: 50px;
left: 10px;
position: absolute;
display: block;
height: 30px;
width: 30px;
outline: 0;
}
* html #comments .avatar {
top: 50px;
left: -40px;
position: absolute;
display: block;
height: 32px;
width: 32px;
outline: 0;
}

.cmt_votes {
text-align:right;
font-size: 10px;
}

.cmt_tools {
margin-left: 10px;
text-align:right;
}

.cmt_tools img {
border: 0;
}

.cmt_reply a {
background: #eee;
display: block;
float: left;
font-size: 10px;
text-decoration: none !important;
padding: 1px 5px 2px;
margin-top: .5em;
}
.commentclass1 .cmt_reply a {
background: #f2f2f2;
}
.cmt_reply a:hover {
background: #ddd;
}

.child .avatar,
.child .avatar img {
	width: 32px;
	height: 32px;
}

.child { margin-left: 30px; border-left: 2px dashed #ccc; }
.child .cmt_text { width: 325px; }


/* Fades comments based on rating level */

.level0 { filter: alpha(opacity=20); opacity: .2; -moz-opacity: .2; }
.level1 { filter: alpha(opacity=40); opacity: .4; -moz-opacity: .4; }


.votedComment .cmt_tools a { display: none; }
.votedComment .cmt_tools { background: url(http://www.blogsmithmedia.com/www.joystiq.com/media/voted.gif) 0 1px no-repeat; width: 54px; height: 16px; }


#cmt_paging {
clear: left;
padding-top: 10px;
}
#thankYou {
background: #ffc;
display: block;
padding: 20px;
margin-bottom: 1em;
}
#thankYou h3 {
border: 0;
margin: 0 0 .2em; line-height: 1.3em;
}
#thankYou p {
margin: .1em 0;
padding: 0;
}


/* =COMMENTSFORM SMS ---- */

#cmttabs {
background: url(http://www.blogsmithmedia.com/framework.weblogsinc.com/media/cmttabs-bg.gif) repeat-x 0 0;
height: 42px;
}
#cmttabs ul {
list-style: none;
margin: 0;
padding: 0;	
}
#cmttabs li {
background: url(http://www.blogsmithmedia.com/framework.weblogsinc.com/media/cmttab-divider.gif) no-repeat right center;
float: left;
margin: 0;
}
#cmttabs li a {
display: block;
line-height: 41px;
text-decoration: none;
padding: 0;
color: #999;
font-weight: bold;
padding: 0 15px;
}
#cmttabs li.currenttab a,
#cmttabs li a:hover {
background: url(http://www.blogsmithmedia.com/framework.weblogsinc.com/media/cmttab-on.gif) no-repeat center bottom;
color: #000;
}
#cmttabs li#cmtutab_sns {
height: 42px;
background: url(http://www.blogsmithmedia.com/framework.weblogsinc.com/media/cmtaol-btn.gif) no-repeat center 4px;
}
#cmttabs li#cmtutab_sns:hover,
#cmttabs li.currenttab .cmtaol b {
background: url(http://www.blogsmithmedia.com/framework.weblogsinc.com/media/cmtaol-btn.gif) no-repeat center -32px;
display: block;
}
#cmttabs li#cmtutab_sns a {
height: 41px;
text-indent: -9000px;
width: 60px;
}
.cmtuinfo {
clear: left;
padding: 10px 15px;
border-bottom: 1px dotted #cecece;
margin-bottom: 10px;
}
.cmtuinfo .instructions {
color: #999;
margin: 0 0 .7em;
}
.cmtuinfo label {
font-weight: bold;
display: block;
float: left;
}
.cmtuinfo input {
background: #eee;
width: 160px;
margin-right: 8px;
}

#cmtmain {
padding: 10px;
clear: both;
}
#cmtmain label {
font-weight: bold;
}
#cmtmain div {
padding: 5px;
}
#commentform {
background: #fff;
display: block;
border: 1px solid #ddd;
margin-bottom: 10px;
border-top: 0;
}
.cmtuinfo input, #cmtmain textarea { border: 1px solid #eee; border-top-color: #bbb; border-left-color: #bbb; padding: 3px;}
.cmtuinfo input:focus, #cmtmain textarea:focus { background: #e3f2df; }

#cmtmain .cmtchecks { padding: 6px 5px 0; }
#cmtmain .cmtchecks label { font-weight: normal; }
#cmtmain .cmtchecks input { margin: 0 5px 0 0; }
#cmtmain textarea {
background: #eee;
margin-top: 5px;
}
#replyindicator { font-weight: bold; }			

#cmtbuttons input {
margin-top: 1em;
}
#instructions {
border-top: 1px dotted #cecece;
padding: 15px;
margin-top: 1em;
}
#instructions p {
color: #777;
margin: 0 0 .7em;
line-height: 1.2em;
}
#instructions .preamble {
color: #000;
font-size: 1.1em;
line-height: 1.1em;
}
.clearfix:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}
.clearfix {display:inline-block;}